Bug 468617 - Unstoppable! (preupgrade)
Unstoppable! (preupgrade)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 15:25 EDT by Alexey Kuznetsov
Modified: 2014-01-21 18:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2008-10-26 15:25:05 EDT
(121/254): evince-2.23.92-1.fc10.i386.rpm                | 1.2 MB     00:06     
(122/254): libgphoto2-2.4.2-1.fc10.i386.rpm              | 1.2 MB     00:06     
(123/254): file-roller-2.23.92-1.fc10.i386.rpm           | 1.3 MB     00:06     
(124/254): setroubleshoot-server-2.0.10-2.fc10.noarch.rp | 1.3 MB     00:06     
(125/254): a2ps-4.14-5  10% |   4% |          |  0.0 B/s |  64 kB     --:-- ETA (125/254): a2ps-4.14-5.fc10.i386.rpm                     | 144 kB     00:00    

[root@localhost test]# 
 Current download cancelled, interrupt (ctrl-c) again within two seconds to exit.


[root@localhost test]# 
[root@localhost test]# 
(125/254): a2ps-4.14-5  10% |  15% |=         |  0.0 B/s | 200 kB     --:-- ETA 
(125/254): a2ps-4.14-5  10% |  22% |==        |  43 kB/s | 304 kB     00:23 ETA 
(125/254): a2ps-4.14-5  10% |  24% |==        |  45 kB/s | 328 kB     00:22 ETA 
(125/254): a2ps-4.14-5  10% |  28% |==        |  51 kB/s | 376 kB     00:18 ETA 
(125/254): a2ps-4.14-5  10% |  32% |===       |  59 kB/s | 432 kB     00:15 ETA (125/254): a2ps-4.14-5  10% |  36% |===       |  64 kB/s | 480 kB     00:13 ETA 
bash: fg: current: no such job
(125/254): a2ps-4.14-5.fc10.i386.rpm                     | 1.3 MB     00:10     
(126/254): libsmbclien  10% |  45% |====      | 133 kB/s | 600 kB     00:05 ETA
Comment 1 Bug Zapper 2009-06-09 23:05:09 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 10:39:54 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.